Save as PDF file...

A command in the File menu of the Picture window, on Macintosh and Linux.

It saves the picture to a PDF file, which can be imported by several other programs, such as modern versions of Microsoft® Word™.

## PDF means highest possible quality

With PDF pictures you can use high-quality graphics in your word-processor documents. On the Mac, the quality is the same as if you use Copy to clipboard.

On Windows, use Save as PNG file... or Save as EPS file... instead.

## Behaviour

Though all the contents of the Picture window are written to the PDF file, only the part that you selected in the Picture window (the viewport) will become visible in Word (or another program).

## Usage

To import a PDF file in Word, choose Insert → Picture → From file.... Word will create a picture with the same size as the originally selected part of the Picture window (the viewport).

### Links to this page

- Printing